/* -----------------------------------------------------------------------*/
/* PAGE DES MEMBRES */

.page-membres #block-views-page-membre-block{
	padding: 20px 20px 0 20px;
}

.page-membres #block-views-page-membre-block .views-field-field-images{
	float : left;
	margin-right: 20px;
	margin-top: 18px;
}

.page-membres #block-views-page-membre-block .views-field-field-images img{
	display: block;
}

.page-membres #block-views-page-membre-block .views-field-field-description{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: normal;
	display: table;
}

.page-membres #block-views-page-membre-block .views-field-field-description a{
	  font-weight: bold;
  text-decoration: none;
  color: #a0295a;
 }
 
.page-membres #block-views-page-membre-block .views-field-field-description a:hover{
  text-decoration: underline;
 }
 
.page-membres #block-views-page-membre-block .views-field-field-description h1,
.page-membres #block-views-page-membre-block .views-field-field-description h2,
.page-membres #block-views-page-membre-block .views-field-field-description h3{
  color: #20679F;
 }
 
/* Style des puces */
.page-membres #block-views-page-membre-block .views-field-field-description li{
	list-style-type : none;
	background: url(../images/leaf-bleu.png) no-repeat left center;
	padding-left: 10px;
	margin-bottom: 5px;
	background-position-y: 3px;
}

.page-membres #block-system-main{
	background: url(../images/search-result-fond-header.png) repeat-x white;
}


